Subject: Re: [PATCH v3 0/8] sequencer: don't fork git commit

From: Junio C Hamano <[email-masked]>
Date: Sat, 18 Nov 2017 12:41:54 +0900

Phillip Wood <[email-masked]> writes:

> From: Phillip Wood <[email-masked]>
>
> I've updated these based on the feedback for v2. I've dropped the
> patch that stopped print_commit_summary() from dying as I think it is
> better to die than return an error (see the commit message of the
> patch that adds print_commit_summary() for the reasoning). Apart from
> that they're minor changes - style fixes and a reworded a commit message.

Thanks for further polishing this topic; I found nothing in the
update that was questionable.  Will replace.

With this, perhaps it is ready for 'next'?